Cant install GCC 2.95.2 on Red hat 8.0

LLeweLLyn Reese llewelly@lifesupport.shutdown.com
Mon Jan 27 10:49:00 GMT 2003


Zubair Adamjee <zadamjee@yahoo.ca> writes:

> Hi,
> I posted yesterday that I am having trouble installing
> gcc2.95.2 and I had Red hat 8.0 which came with gcc
[snip]

I suggest you try installing gcc 2.95.3 instead.



More information about the Gcc-help mailing list